CREDIT UNIONS TEST SERVER ISSUES - Feature #7401

Post Licensee --> Credit Unions --> Application Details --> Save --> Edit --> Save --> Point 3 --> Check
Issue below

09/06/2023 02:24 PM - Mohd Irfan

Status: New Start date: 09/06/2023
Priority: Normal Due date:

Assignee: Vidya Rani % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Step to reproduce the bug:

Post Licensee --> Credit Unions --> Application Details --> Save --> Edit --> Save --> Point 3 --> If the applicant saves with form in
NO option after saving the option gets changed to yes

See attached screenshot:

clipboard-202309061424-Hiptemyy

History

#1 - 09/07/2023 12:30 PM - Mohd Irfan

- Assignee changed from Dharamveer S to Vidya Rani

#2 - 09/26/2023 03:07 PM - Vidya Rani

- Tracker changed from Bug to Feature

Files

clipboard-202309061421-uhohx.png 235 KB 09/06/2023 Mohd Irfan
clipboard-202309061424-0ppta.png 216 KB 09/06/2023 Mohd Irfan
clipboard-202309061424-i9brl.png 69.9 KB 09/06/2023 Mohd Irfan

03/30/2025 1/1



http://www.tcpdf.org

